{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/organization/organization",
			"style": {
				"navigationBarTitleText": "校友组织",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/org_list/org_list",
			"style": {
				"navigationBarTitleText": "校友组织",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/org_detail/org_detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/back_school/back_school",
			"style": {
				"navigationBarTitleText": "返校申请",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/activity/activity",
			"style": {
				"navigationBarTitleText": "活动",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/set_act/set_act",
			"style": {
				"navigationBarTitleText": "发起活动",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/school_represent/school_represent",
			"style": {
				"navigationBarTitleText": "母校代言",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/school_represent_detail/school_represent_detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/school_form/school_form",
			"style": {
				"navigationBarTitleText": "我要为母校代言",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/school_photo/school_photo",
			"style": {
				"navigationBarTitleText": "校友相册",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/school_photo_upload/school_photo_upload",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/news/news",
			"style": {
				"navigationBarTitleText": "新闻聚焦",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/news_detail/news_detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/address_book/address_book",
			"style": {
				"navigationBarTitleText": "校友通讯录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/check/check",
			"style": {
				"navigationBarTitleText": "审批管理",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/act_detail/act_detail",
			"style": {
				"navigationBarTitleText": "活动详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/people_detail/people_detail",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/act_album/act_album",
			"style": {
				"navigationBarTitleText": "活动相册",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/404/404",
			"style": {
				"navigationBarTitleText": "404",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}